Subject: Ticket Assigned - Article Feedback - When will I receive my order?
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Aug 2019 15:58:14 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will I receive my order? Feedback for:  When will I receive my order? This is regarding my order # 9751920242 and compalint # 109249. I have purchased online on 28-07-19. Up until now the order has not been delivered to me. I have made several complaints to your customercare but they were keeping telling that you will get your order soon. I got the 3 sms so far that mentioning that your items are out for delivery on 29-07-19, 01-08-19 and 03-08-19 but so far not received any call from your courier team. 
 
Therefore, kindly deliver my items a.s.a.p since iam travelling on 06-08-19. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/111879